@charset "utf-8";
/* CSS Document */

.header_main {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_header.jpg);
	
}
.header_stories {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_stories.jpg);
	
}
.header_stories2 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_stories2.jpg);
	
}
.header_stories3 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_stories3.jpg);
	
}
.header_stories4 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_stories4.jpg);
	
}
.header_villas {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_header.jpg);
	
}
.header_villas2 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_villas2Terengganu.jpg);
	
}
.header_villas3 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_villas3Pahang.jpg);
	
}
.header_villas4 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_villas4Nsembilan.jpg);
	
}
.header_villas5 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_villas5Melaka.jpg);
	
}
.header_villas6 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_villas6Selangor.jpg);
	
}
.header_villas7 {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_villas7Kedah.jpg);
	
}

.header_features {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_header.jpg);
	
}

.header_news {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_header.jpg);
	
}

.header_contact {
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_header.jpg);
	
}

.header_kayanganSpa{
	height: 225px;
	width: 1000px;
	background-image: url(../images/bn_kayanganSpa.jpg);
	
}